.wrap {
    width:75vw;
    margin:0 auto;
}
@media screen and (min-width:1200px) {
    .wrap {
    width:50vw;
    }
}

body {
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    font-size:1em;
    color:#000;
    line-height: 160%;
}
a {text-decoration: none;}
nav ul {list-style: none;}
ul, li
{margin:0;
padding: 0;}
div img {
  display: block;
  margin: 0 auto;
  width:50%;
}
